EDIT - feature request #7782

for a new synonym it should be possible to change it to missaplied name without saving

09/21/2018 01:17 PM - Katja Luther

Status: New Start date:

Priority: Priority14 Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version: Reviewed Next Major Release

Severity: normal

Description

As comfortable way to create a MAN it would be good that changeToMisappliedName can be done for not persisted synonyms

without saving.

Then it would be possible to add a new synonym by return and change it to a MAN.

History

#1 - 10/23/2018 10:38 AM - Andreas Miiller

- Target version changed from Release 5.4 to Release 5.5

#2 - 02/19/2019 02:45 PM - Andreas Miiller

- Target version changed from Release 5.5 to Release 5.6

#3 - 02/19/2019 03:21 PM - Andreas Miiller

- Target version changed from Release 5.6 to Reviewed Next Major Release
